<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.genericserver">
<module_version install_time="1236023812555" last="true" origin="installer" specification_version="1.5.21">
<file crc="2438228466" name="config/Modules/org-netbeans-modules-j2ee-genericserver.xml"/>
<file crc="1858617996" name="modules/org-netbeans-modules-j2ee-genericserver.jar"/>
</module_version>
</module>
